# GimpUi.IntComboBox.set_sensitivity

    @accepts(GimpUi.IntComboBox, GimpUi.IntSensitivityFunc, gpointer, GLib.DestroyNotify)
    @returns(none)
    def set_sensitivity(self, func, data, destroy):
        # Python wrapper for gimp_int_combo_box_set_sensitivity()

Sets a function that is used to decide about the sensitivity of rows in the self. Use this if you want to set certain rows insensitive.

Calling gtk_widget_queue_draw() on the self will cause the sensitivity to be updated.

Since 2.4

self

  a GimpUi.IntComboBox

func

  a function that returns a boolean value, or None to unset

data

  data to pass to func

destroy

  destroy notification for data